/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/


.footer_bottom {	
    padding: 0 40px;
}

.footer_bottom a{
	color: #b7b7b7 !important;
	margin-left: 10px;
}

.footer_bottom a:hover{
	text-decoration: underline;
	color: #c92f55 !important;
}

.footer_bottom a, .footer_bottom p{
    font-size: 11px;
}


.footer_bottom ul li{
    margin-right: 0;
}

.footer_bottom ul li a{
	font-size: 10px;
	margin-left: 0px;
	
}

.footer_bottom ul li::after{
	font-size: 12px;
	content:"|";
    padding: 0 5px;
}


.footer_bottom ul li:last-child::after{
	content:"";
}



 /* ------------------------------------------------------- OPEN COOKIES ------------------------------------------------------- */

#cookieChoiceInfo {
	background-color: rgba(250, 250, 250, 0.95) !important;
	padding: 15px 0 !important;
	border-top: 1px solid #3c62b5;
	color: #666;
	font-style: italic;
	letter-spacing: 0.01em;
}

#cookieChoiceDismissIcon {
	width: 80px !important;
  background-size: 30px auto !important;
  background-position: 50% !important;
  background-color: #3c62b5 !important;
  background-image: url("./img/close_cookies.png") !important;
}

#cookieChoiceDismissIcon:hover {
  background-size: 40px auto !important;
}

#cookieChoiceInfo span {
	display: block;
}

#cookieChoiceInfo div a {
	color: #3c62b5;
	margin: 20px 10px 0 !important;
	text-transform: uppercase;
	border: 1px solid #3c62b5;
	padding: 5px 10px;
	display: inline-block;
	font-style: normal;
	background-color: #fff;
}

#cookieChoiceInfo div a:hover {
	color: #fff;
	background-color: #3c62b5;
}
/* -------------------------------------------------------CLOSE COOKIES ------------------------------------------------------- */

/* media 767px */
@media (max-width: 767px) {

	#cookieChoiceInfo {
		padding: 20px 50px 20px 20px !important;
		font-size: 12px;
	}

	#cookieChoiceInfo div {
		padding-right: 20px !important;
	}

	#cookieChoiceInfo div a {
		margin: 15px 10px 0 !important;
	}

	#cookieChoiceDismissIcon {
		width: 50px !important;
		background-size: 20px auto !important;
	}

	#cookieChoiceDismissIcon:hover {
		background-size: 25px auto !important;
	}

}

/* -------------------------------------------------------CLOSE COOKIES ------------------------------------------------------- */







